jwalz
Computer
- Apr 22, 2003
- 10
I am trying to write a macro that will go through all of my drawing files and extract the BOM information. When I execute the OpenDoc method the drawing opens, but I get the following error at the end of the method line execution: Run-time error '91': Object variable or With block variable not set and the call fails. I hope that someone can point out what I am doing wrong. Here is my code:
....
Set swApp = CreateObject("SldWorks.Application"
swModel = swApp.OpenDoc6(infile, swDocDRAWING, 0, "", swError, swWarn)
....
Where infile is the complete path and file name of the drawing file that I want to open.
Thanks!
Janet
....
Set swApp = CreateObject("SldWorks.Application"
swModel = swApp.OpenDoc6(infile, swDocDRAWING, 0, "", swError, swWarn)
....
Where infile is the complete path and file name of the drawing file that I want to open.
Thanks!
Janet